<!DOCTYPE html>
<html>
<head>
	<title>Add Profile</title>
</head>
<body>
	<h3>Profile form</h3>
	<form action="/add" method="POST">
		<label>First Name</label>
		<input type="text" name="first_name" placeholder="first name...">
		<br>
		<label>Last Name</label>
		<input type="text" name= "last_name" placeholder="last name...">
		<br>
		<label>Age</label>
		<input type="number" name="age" placeholder="age..">
		<br>
		<button type="submit">Add</button>
	</form>
</body>
</html>
